Requisitos del sistema de Microsoft FRx

Se aplica: Microsoft Dynamics AX 4.0Microsoft Dynamics AX 3.0Microsoft Dynamics NAV 5.0

INTRODUCCIÓN


Este artículo enumera las versiones de Microsoft FRx y service packs que son necesarios para las versiones específicas de contabilidad.

Más información


Determinar la versión de Microsoft FRx

Para determinar la versión de Microsoft FRx que está utilizando, inicie Microsoft FRx. En el menú Ayuda , haga clic en Acerca de FRx.

Microsoft FRx junto con Windows Vista

Para utilizar Microsoft FRx 6.7 en un equipo que está ejecutando Windows Vista, debe instalar Microsoft FRx 6.7 Service Pack 9 (6.7.9111) o una versión posterior.

Microsoft FRx junto con conjuntos de aplicaciones de Microsoft Office

Para utilizar Microsoft FRx 6.7 en un equipo que está ejecutando un conjunto de aplicaciones 2007 Microsoft Office, debe instalar Microsoft FRx 6.7 Service Pack 9 (6.7.9111) o una versión posterior.

Para utilizar Microsoft FRx 6.7 en un equipo que está ejecutando un conjunto de programas de Microsoft Office 2010, debe instalar Microsoft FRx 6.7 Service Pack 12 (6.7.12008).

Microsoft FRx con Microsoft Dynamics GP

Versión de Microsoft Dynamics GPVersión de Microsoft FRx
Microsoft Dynamics GP 2010Microsoft FRx 6.7 Service Pack 11 (6.7.11027) o una versión posterior
Microsoft Dynamics GP 10.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics GP 9.0Microsoft FRx 6.7 Service Pack 5 (6.7.5014) o una versión posterior
Microsoft Business Solutions - Great Plains 8.0Microsoft FRx 6.7

Microsoft FRx junto con Microsoft Dynamics SL

Versión de Microsoft Dynamics SLVersión de Microsoft FRx
Microsoft Dynamics SL 201111(6.7.11027) Microsoft FRx 6.7 Service Pack o una versión posterior
Microsoft Dynamics SL 7.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics SL 6.5Microsoft FRx 6.7 Service Pack 5 (6.7.5014) o una versión posterior
Microsoft Business Solutions - Solomon 6.0 Service Pack 1Microsoft FRx 6.7 Service Pack 3 (6.7.3073) o una versión posterior
Microsoft Business Solutions - Solomon 6.0Microsoft FRx 6.7 Service Pack 2 (6.7.2013) o una versión anterior
Para obtener más información acerca de cómo determinar el nivel de service pack de Microsoft Business Solutions - Solomon 6.0, haga clic en el número de artículo siguiente para verlo en Microsoft Knowledge Base:

850447

Genera la lista de versiones, las versiones y del núcleo de Microsoft Dynamics SL

Microsoft FRx junto con Microsoft Business Solutions Small Business Financials

Versión de Small Business Financials de Microsoft Business SolutionsVersión de Microsoft FRx
Small Business Financials 9.0 de Microsoft Business SolutionsMicrosoft FRx 6.7 Service Pack 5 (6.7.5015) o una versión posterior
Small Business Financials 8.0 de Microsoft Business SolutionsMicrosoft FRx 6.7

Microsoft FRx junto con Microsoft Dynamics AX

Versión de Microsoft Dynamics AXVersión de Microsoft FRx
Microsoft Dynamics AX 2009Microsoft FRx 6.7 Service Pack 10 (6.7.10343) o una versión posterior
Microsoft Dynamics AX 4.0Microsoft FRx 6.7 Service Pack 6 (6.7.6062) o una versión posterior
Microsoft Dynamics AX 3.0Microsoft FRx 6.7

Nota: FRx no es compatible con Dynamics AX 2012.
Nota: Si utiliza Microsoft Dynamics AX 4.0 junto con Microsoft SQL Server 2005, debe instalar Microsoft FRx 6.7 Service Pack 7 (6.7.7032) o una versión posterior.


Microsoft FRx junto con Microsoft Dynamics NAV

Versión de Microsoft Dynamics NAVVersión de Microsoft FRx
Microsoft Dynamics NAV 2009Microsoft FRx 6.7 Service Pack 11 (6.7.11027) o una versión posterior
Microsoft Dynamics NAV 5.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics NAV 4.0Microsoft FRx 6.7

Referencias


Para obtener los service Pack de Microsoft FRx 6.7, visite uno de los siguientes sitios de Microsoft, dependiendo de que sea un socio o un cliente: